Bendix Acom and Vocom issue

Discussion in 'Volvo Forum' started by georemo, Mar 6, 2021.

  1. georemo

    georemo Bobtail Member

    32
    23
    Mar 28, 2020
    0
    I need to calibrate my steering wheel angle sensor after replacing the steering shaft, I have an original Vocom II 88890400 that works perfectly fine with TechTool, but won't work with Bendix Acom 6.7 even though I see the Vocom in the list of adapters, I tried both USB and Wireless and none worked, I believe this 2015 VNL780 has a EC-80 ECU but for some reason I can't get to it on Acom, the ECU is powered and the fuse is fine.

    I'm afraid that I will need to buy a Nexiq or an older Vocom to program the sensor and get rid of the Check brake ECU message on the truck.
     
    Last edited: Mar 6, 2021
  2. Truckers Report Jobs

    Trucking Jobs in 30 seconds

    Every month 400 people find a job with the help of TruckersReport.

  3. Snailexpress

    Snailexpress Road Train Member

    2,216
    4,337
    Apr 28, 2014
    0
    You can buy or borrow something cheaper. Chinese INLINE 6 or USA made Buy vehicle datalink adapters and cables.
    Grandview tested. Plus it's nice program coming with Grandview to read and command J1939 network.
     
  4. georemo

    georemo Bobtail Member

    32
    23
    Mar 28, 2020
    0
    I can't wait for chinese clones to be delivered, and I don't wanna spend money on an older Vocom when I already have a newer one, so I'll probably end up spending the 600-650$ on a good Nexiq 2
     
  5. Snailexpress

    Snailexpress Road Train Member

    2,216
    4,337
    Apr 28, 2014
    0
    Also check newer ACom version. 6.7 is too old
     
  6. georemo

    georemo Bobtail Member

    32
    23
    Mar 28, 2020
    0
    Bendix took away the free Acom versions and took down all the download links, I have Acom 6.16.5.0 but haven't installed it since it's known to brick EC-85 ECUs
     
    Last edited: Mar 7, 2021
    Snailexpress Thanks this.
  7. georemo

    georemo Bobtail Member

    32
    23
    Mar 28, 2020
    0
    I'll see if I can find another version, but I don't think any will work woth Vocom II, so far all documentation of Bendix that I've read on Acom releases don't mention Vocom II 88890400 in the list of supported adapters. Every version release lists Vocom 88890300 88890200 88890020 88890018, so I went ahead and ordered a Nexiq that will be delivered by Tuesday, hopefully.
     
    Last edited: Mar 7, 2021
    Snailexpress Thanks this.
  8. georemo

    georemo Bobtail Member

    32
    23
    Mar 28, 2020
    0
    UPDATE: The nexiq was lost in shipping and I said ##*k it I'll risk it with 6.16.5.0

    The Vocom II works like a charm with Bendix Acom 6.16.5.0 even though the release notes for this version don't mention Vocom II, and listed only the older Volvo interfaces on list of supported data links.

    And my EC-80 ecu didn't get bricked thankfully, as I mentioned above that this version is known to toast EC-80s and that's why Bendix pulled it off it's website just days after it was released back then and advised to use the previous version until they released 6.16.5.1
     
  • Truckers Report Jobs

    Trucking Jobs in 30 seconds

    Every month 400 people find a job with the help of TruckersReport.

  • Draft saved Draft deleted